{
    "dc_identifier": "nl.gm0098.2c.2018.6648148-16",
    "dc_title": "Raadsvergadering 2018-01-29 - Kadernota Armoedebeleid en Schuldhulpverlening 2018-2021 Beleidsplan Schuldhulpverlening.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weststellingwerf op 2018-01-29. Onderdeel: Kadernota Armoedebeleid en Schuldhulpverlening 2018-2021 Beleidsplan Schuldhulpverlening..",
    "dc_source": "https://weststellingwerf.bestuurlijkeinformatie.nl/Agenda/Index/958563d0-09f3-48eb-90bc-fa90f3657343",
    "dc_publisher": "gm0098",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2018-01-29",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Weststellingwerf",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weststellingwerf",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "39",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0098.2c.2018.6648148-16",
    "dc_externalIdentifier": "6648246",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-29",
    "foi_meetingNumber": "6648148",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0098.2c.2018.6648148-16.doc.1",
            "dc_title": "Getekend RV - Kadernota Armoedebeleid en Schuldhulpverlening.pdf",
            "foi_fileName": "Getekend%20RV%20-%20Kadernota%20Armoedebeleid%20en%20Schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=6d9de8aa-6172-4483-98bd-31b684246172"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2018.6648148-16.doc.2",
            "dc_title": "RV - Kadernota Armoedebeleid en Schuldhulpverlening 2018-2021.doc",
            "foi_fileName": "RV%20-%20Kadernota%20Armoedebeleid%20en%20Schuldhulpverlening%202018-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=38e8f2e3-8043-4e63-bf6c-4d63454bafc3"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2018.6648148-16.doc.3",
            "dc_title": "Kadernota Armoedebeleid en Schuldhulpverlening en beleidsplan Schuldhulpverlening.docx",
            "foi_fileName": "Bijlage%202%20-%20Kadernota%20Armoedebeleid%20en%20Schuldhulpverlening%20en%20beleidsplan%20Schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=95fbe9cb-8858-4ba2-9b2c-0ee010c5eaa0"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2018.6648148-16.doc.4",
            "dc_title": "Addendum armoedebeleid en beleid schuldhulpverlening.pdf",
            "foi_fileName": "Addendum%20armoedebeleid%20en%20beleid%20schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=619dcfbd-e996-47c0-83d7-15da8f978e0e"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2018.6648148-16.doc.5",
            "dc_title": "2018 - 1 Getekende motie Kadernota armoedebeleid en schuldhulpverlening 2018-2021.docx",
            "foi_fileName": "2018%20-%201%20Kadernota%20armoedebeleid%20en%20schuldhulpverlening%202018-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=2e9204ac-bad6-4de8-b50b-fcfad5ebf7d7"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2018.6648148-16.doc.6",
            "dc_title": "2018 - 2 Getekende motie CDA inzake kindarmoede.pdf",
            "foi_fileName": "2018%20-%202%20Getekende%20motie%20CDA%20inzake%20kindarmoede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=f41a3fe3-8632-43dc-977d-60cee97ec47c"
        }
    ]
}